/**
 * Project kicker
 *
 * Replaces the standard kicker with a reversed impact bar, to accompany 
 * projects that evolve quickly or don't require a full logo.
 */

.story-body .header .kicker-id {
  display: none;
}

.story-body .header .h1 {
  display: grid;
  grid-gap: 15px;
  justify-items: center;
}

.story-body .header .h1:before {
  content: var(--kicker-text);
  display: block;
  padding: 5px;
  font: bold 1.3rem/1em var(--sans);
  text-transform: uppercase;
  background-color: var(--kicker-color, #373737);
  color: var(--kicker-text-color, white);
  pointer-events: none;
}
